# $id$
# JoomlaPack
# Copyright (C) 2006 - 2008 JoomlaPack Developers. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL version 2, or later
# Note : All ini files need to be saved as UTF-8 - No BOM


ERROR_NOT_ENABLED=Η λειτουργία δεν επιτρέπεται
ERROR_INVALID_KEY=Απαγορεύεται η πρόσβαση
EMAIL_SUBJECT_OK=Το JoomlaPack έλαβε ένα νέο αντίγραφο ασφαλείας
EMAIL_SUBJECT_ERROR=Το JoomlaPack δεν μπόρεσε να λάβει ένα νέο αντίγραφο ασφαλείας
EMAIL_BODY_OK=Το JoomlaPack μόλις ολοκλήρωσε την λήψη αντιγράφου ασφαλείας του ιστοχώρου σας μέσω του χαρακτηριστικού λήψης αντιγράφων ασφαλείας από το μπροστινό (δημόσιο) μέρος. Μπορείτε να επισκεφθείτε την περιοχή διαχείρισης του ιστοχώρου για να μεταφορτώσετε το αντίγραφο ασφαλείας.
EMAIL_BODY_ERROR=Το JoomlaPack δεν μπόρεσε να ολοκληρώσει την λήψη αντιγράφου ασφαλείας του ιστοχώρου σας μέσω του χαρακτηριστικού λήψης αντιγράφων ασφαλείας από το μπροστινό (δημόσιο) μέρος. Πρέπει να επισκεφθείτε την περιοχή διαχείρισης του ιστοχώρου για να αντιμετωπίσετε το σφάλμα βλέποντας το αρχείο καταγραφής. Το τελευταίο μήνυμα σφάλματος ήταν:
LIGHT_HEADER=Ελαφρύ JoomlaPack
LIGHT_HEADER_DONE=Η λήψη αντιγράφου ασφαλείας ολοκληρώθηκε
LIGHT_TEXT_DONE=Το JoomlaPack μόλις τελείωσε την λήψη αντιγράφου ασφαλείας του ιστότοπού σας. Μπορείτε να διαχειριστείτε τις αρχειοθήκες αντιγράφων ασφαλείας από την περιοχή διαχείρισης του ιστότοπού σας.
LIGHT_TEXT_ERROR=Η λήψη αντιγράφου ασφλείας απέτυχε. Σφάλμα:
LIGHT_TEXT_ERRORPOST=Πρέπει να κάνετε εισαγωγή στο διαχειριστικό μέρος του ιστότοπού σας για να δείτε το αρχείο καταγραφής και να αντιμετωπίσετε αυτό το σφάλμα.
LIGHT_LABEL_PROFILE=Προφίλ
LIGHT_LABEL_SECRET=Μυστική λέξη
LIGHT_LABEL_SUBMIT=Έναρξη λήψης αντιγράφου ασφαλείας
LIGHT_DOMAIN_INIT=Αρχικοποίηση
LIGHT_DOMAIN_INSTALLER=Αντιγραφή αρχείων εγκαταστάτη
LIGHT_DOMAIN_PACKDB=Λήψη αντιγράφου ασφαλείας βάσης δεδομένων
LIGHT_DOMAIN_PACKING=Λήψη αντιγράφου ασφαλείας αρχείων
LIGHT_DOMAIN_FINALE=Ολοκλήρωση
